Skip to main content
GET
Get a cluster's backup posture

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cluster_id
string<uuid>
required

The imported cluster.

Response

The cluster's posture.

The protection state of every stack on one cluster.

cluster_id
string<uuid>
required
total_stacks
integer
required
stateful_stacks
integer
required
protected_stacks
integer
required
unprotected_stateful_stacks
integer
required
unknown_stacks
integer
required
failing_schedules
integer
required
stale_stacks
integer
required
not_capturing_stacks
integer
required
last_restore_point_at
string<date-time> | null
required
stacks
object[]
required